.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.890137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.988770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.276557,0.291057,-0.291057,0.276557,0,0);-ms-transform:matrix(0.276557,0.291057,-0.291057,0.276557,0,0);-webkit-transform:matrix(0.276557,0.291057,-0.291057,0.276557,0,0);}
.m1{transform:matrix(0.299838,-0.267011,0.267011,0.299838,0,0);-ms-transform:matrix(0.299838,-0.267011,0.267011,0.299838,0,0);-webkit-transform:matrix(0.299838,-0.267011,0.267011,0.299838,0,0);}
.m8{transform:matrix(0.333314,0.223830,-0.223830,0.333314,0,0);-ms-transform:matrix(0.333314,0.223830,-0.223830,0.333314,0,0);-webkit-transform:matrix(0.333314,0.223830,-0.223830,0.333314,0,0);}
.m2{transform:matrix(0.356462,-0.184750,0.184750,0.356462,0,0);-ms-transform:matrix(0.356462,-0.184750,0.184750,0.356462,0,0);-webkit-transform:matrix(0.356462,-0.184750,0.184750,0.356462,0,0);}
.ma{transform:matrix(0.361345,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401495,0,0);}
.mb{transform:matrix(0.361346,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.361346,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.361346,0.000000,0.000000,0.401495,0,0);}
.m7{transform:matrix(0.372966,0.148641,-0.148641,0.372966,0,0);-ms-transform:matrix(0.372966,0.148641,-0.148641,0.372966,0,0);-webkit-transform:matrix(0.372966,0.148641,-0.148641,0.372966,0,0);}
.m3{transform:matrix(0.389513,-0.097355,0.097355,0.389513,0,0);-ms-transform:matrix(0.389513,-0.097355,0.097355,0.389513,0,0);-webkit-transform:matrix(0.389513,-0.097355,0.097355,0.389513,0,0);}
.m6{transform:matrix(0.391641,0.088402,-0.088402,0.391641,0,0);-ms-transform:matrix(0.391641,0.088402,-0.088402,0.391641,0,0);-webkit-transform:matrix(0.391641,0.088402,-0.088402,0.391641,0,0);}
.m5{transform:matrix(0.399574,0.039220,-0.039220,0.399574,0,0);-ms-transform:matrix(0.399574,0.039220,-0.039220,0.399574,0,0);-webkit-transform:matrix(0.399574,0.039220,-0.039220,0.399574,0,0);}
.m4{transform:matrix(0.400938,-0.021136,0.021136,0.400938,0,0);-ms-transform:matrix(0.400938,-0.021136,0.021136,0.400938,0,0);-webkit-transform:matrix(0.400938,-0.021136,0.021136,0.400938,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.mc{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.960000px;}
._5{margin-left:-2.880000px;}
._4{margin-left:-1.600000px;}
._3{width:1.248000px;}
._c{width:2.559610px;}
._b{width:4.983844px;}
._f{width:6.408040px;}
._e{width:7.671960px;}
._2{width:12.391305px;}
._10{width:22.480000px;}
._d{width:24.636251px;}
._11{width:28.116000px;}
._0{width:30.404985px;}
._1{width:32.042297px;}
._a{width:51.317556px;}
._9{width:58.421556px;}
._8{width:60.032000px;}
._7{width:81.317433px;}
.fc9{color:rgb(0,0,0);}
.fc6{color:rgb(101,100,105);}
.fc7{color:rgb(196,0,9);}
.fc4{color:rgb(114,165,54);}
.fc2{color:rgb(214,188,65);}
.fc0{color:rgb(194,195,198);}
.fc3{color:rgb(179,2,21);}
.fc8{color:rgb(255,255,255);}
.fc5{color:rgb(45,54,130);}
.fc1{color:rgb(33,33,37);}
.fsa{font-size:32.000000px;}
.fs0{font-size:32.630120px;}
.fsc{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fs12{font-size:44.000000px;}
.fs11{font-size:48.000000px;}
.fs1{font-size:71.999959px;}
.fs8{font-size:71.999981px;}
.fs3{font-size:71.999989px;}
.fs9{font-size:71.999993px;}
.fs5{font-size:71.999996px;}
.fs4{font-size:71.999999px;}
.fs2{font-size:72.000003px;}
.fs7{font-size:72.000015px;}
.fs6{font-size:72.000018px;}
.fsf{font-size:96.000000px;}
.fs10{font-size:100.000000px;}
.fse{font-size:111.982960px;}
.fsd{font-size:255.961040px;}
.y0{bottom:0.000000px;}
.y1b{bottom:34.870106px;}
.y12{bottom:58.806868px;}
.y11{bottom:79.443697px;}
.y1a{bottom:88.437194px;}
.y10{bottom:100.080525px;}
.yf{bottom:120.717354px;}
.ye{bottom:141.354183px;}
.y13{bottom:164.906313px;}
.y18{bottom:188.729500px;}
.y17{bottom:209.366345px;}
.y16{bottom:230.003174px;}
.y15{bottom:250.639986px;}
.y1{bottom:268.643540px;}
.y14{bottom:271.276831px;}
.y19{bottom:290.741729px;}
.y2e{bottom:303.061707px;}
.y28{bottom:303.061819px;}
.y2d{bottom:323.698552px;}
.y27{bottom:323.698680px;}
.y2c{bottom:344.335365px;}
.y26{bottom:344.335541px;}
.y2b{bottom:364.972209px;}
.y25{bottom:364.972402px;}
.y4{bottom:384.843050px;}
.y24{bottom:385.608974px;}
.y2a{bottom:385.609038px;}
.y23{bottom:406.245835px;}
.y29{bottom:406.245851px;}
.y22{bottom:426.882696px;}
.y21{bottom:447.519508px;}
.y3d{bottom:478.548803px;}
.y37{bottom:478.548916px;}
.y3c{bottom:499.185632px;}
.y36{bottom:499.185776px;}
.y3b{bottom:519.822445px;}
.y35{bottom:519.822637px;}
.y3a{bottom:540.459289px;}
.y34{bottom:540.459498px;}
.y33{bottom:561.096070px;}
.y39{bottom:561.096134px;}
.y32{bottom:581.732931px;}
.y38{bottom:581.732947px;}
.y31{bottom:602.369792px;}
.y3{bottom:617.469751px;}
.y30{bottom:618.429565px;}
.y2f{bottom:639.066377px;}
.y2{bottom:728.791567px;}
.y5{bottom:1048.606075px;}
.yd{bottom:1053.848391px;}
.y6{bottom:1062.756660px;}
.yc{bottom:1066.687229px;}
.y7{bottom:1073.087970px;}
.yb{bottom:1075.047473px;}
.ya{bottom:1077.035932px;}
.y8{bottom:1078.160872px;}
.y9{bottom:1079.152612px;}
.y20{bottom:1143.953507px;}
.y1f{bottom:1163.867597px;}
.y1d{bottom:1184.584645px;}
.y1e{bottom:1191.246069px;}
.y1c{bottom:1264.449204px;}
.hc{height:23.584000px;}
.h2{height:24.048398px;}
.h17{height:25.200000px;}
.hf{height:25.593750px;}
.h16{height:26.532000px;}
.he{height:28.792969px;}
.hd{height:30.117188px;}
.h15{height:32.462891px;}
.h14{height:35.414062px;}
.h3{height:48.761691px;}
.ha{height:48.761706px;}
.h5{height:48.761711px;}
.hb{height:48.761714px;}
.h7{height:48.761716px;}
.h6{height:48.761718px;}
.h4{height:48.761721px;}
.h9{height:48.761729px;}
.h8{height:48.761731px;}
.h12{height:67.687500px;}
.h13{height:73.779297px;}
.h11{height:90.931476px;}
.h10{height:186.846560px;}
.h0{height:1352.057200px;}
.h1{height:1352.234227px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.xf{left:34.032026px;}
.x2{left:39.833335px;}
.xd{left:43.592033px;}
.x15{left:107.995335px;}
.x14{left:237.751620px;}
.x16{left:272.812806px;}
.xe{left:312.182675px;}
.x4{left:403.550376px;}
.x5{left:419.262181px;}
.x6{left:439.468592px;}
.x7{left:459.926129px;}
.x8{left:482.541572px;}
.x9{left:501.825636px;}
.xa{left:513.104153px;}
.x1{left:521.952181px;}
.xb{left:534.203632px;}
.x3{left:537.560337px;}
.xc{left:552.889919px;}
.x10{left:597.295107px;}
.x19{left:641.699042px;}
.x1c{left:642.905176px;}
.x13{left:651.726871px;}
.x18{left:654.825077px;}
.x1b{left:656.031087px;}
.x12{left:657.526366px;}
.x17{left:660.786953px;}
.x1a{left:661.991646px;}
.x11{left:703.332321px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.287714pt;}
._5{margin-left:-2.391065pt;}
._4{margin-left:-1.328369pt;}
._3{width:1.036128pt;}
._c{width:2.125068pt;}
._b{width:4.137742pt;}
._f{width:5.320153pt;}
._e{width:6.369498pt;}
._2{width:10.287645pt;}
._10{width:18.663591pt;}
._d{width:20.453778pt;}
._11{width:23.342773pt;}
._0{width:25.243159pt;}
._1{width:26.602505pt;}
._a{width:42.605421pt;}
._9{width:48.503382pt;}
._8{width:49.840423pt;}
._7{width:67.512247pt;}
.fsa{font-size:26.567389pt;}
.fs0{font-size:27.090535pt;}
.fsc{font-size:29.888313pt;}
.fsb{font-size:33.209237pt;}
.fs12{font-size:36.530161pt;}
.fs11{font-size:39.851084pt;}
.fs1{font-size:59.776592pt;}
.fs8{font-size:59.776611pt;}
.fs3{font-size:59.776617pt;}
.fs9{font-size:59.776620pt;}
.fs5{font-size:59.776623pt;}
.fs4{font-size:59.776625pt;}
.fs2{font-size:59.776629pt;}
.fs7{font-size:59.776639pt;}
.fs6{font-size:59.776641pt;}
.fsf{font-size:79.702168pt;}
.fs10{font-size:83.023092pt;}
.fse{font-size:92.971716pt;}
.fsd{font-size:212.506770pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:28.950240pt;}
.y12{bottom:48.823280pt;}
.y11{bottom:65.956613pt;}
.y1a{bottom:73.423293pt;}
.y10{bottom:83.089947pt;}
.yf{bottom:100.223280pt;}
.ye{bottom:117.356613pt;}
.y13{bottom:136.910320pt;}
.y18{bottom:156.689067pt;}
.y17{bottom:173.822413pt;}
.y16{bottom:190.955747pt;}
.y15{bottom:208.089067pt;}
.y1{bottom:223.036173pt;}
.y14{bottom:225.222413pt;}
.y19{bottom:241.382773pt;}
.y2e{bottom:251.611200pt;}
.y28{bottom:251.611293pt;}
.y2d{bottom:268.744547pt;}
.y27{bottom:268.744653pt;}
.y2c{bottom:285.877867pt;}
.y26{bottom:285.878013pt;}
.y2b{bottom:303.011213pt;}
.y25{bottom:303.011373pt;}
.y4{bottom:319.508600pt;}
.y24{bottom:320.144493pt;}
.y2a{bottom:320.144547pt;}
.y23{bottom:337.277853pt;}
.y29{bottom:337.277867pt;}
.y22{bottom:354.411213pt;}
.y21{bottom:371.544533pt;}
.y3d{bottom:397.306013pt;}
.y37{bottom:397.306107pt;}
.y3c{bottom:414.439347pt;}
.y36{bottom:414.439467pt;}
.y3b{bottom:431.572667pt;}
.y35{bottom:431.572827pt;}
.y3a{bottom:448.706013pt;}
.y34{bottom:448.706187pt;}
.y33{bottom:465.839307pt;}
.y39{bottom:465.839360pt;}
.y32{bottom:482.972667pt;}
.y38{bottom:482.972680pt;}
.y31{bottom:500.106027pt;}
.y3{bottom:512.642480pt;}
.y30{bottom:513.439347pt;}
.y2f{bottom:530.572667pt;}
.y2{bottom:605.065293pt;}
.y5{bottom:870.585187pt;}
.yd{bottom:874.937520pt;}
.y6{bottom:882.333440pt;}
.yc{bottom:885.596720pt;}
.y7{bottom:890.910813pt;}
.yb{bottom:892.537653pt;}
.ya{bottom:894.188533pt;}
.y8{bottom:895.122493pt;}
.y9{bottom:895.945867pt;}
.y20{bottom:949.745573pt;}
.y1f{bottom:966.278867pt;}
.y1d{bottom:983.478800pt;}
.y1e{bottom:989.009320pt;}
.y1c{bottom:1049.784827pt;}
.hc{height:19.580166pt;}
.h2{height:19.965724pt;}
.h17{height:20.921819pt;}
.hf{height:21.248723pt;}
.h16{height:22.027687pt;}
.he{height:23.904813pt;}
.hd{height:25.004220pt;}
.h15{height:26.951696pt;}
.h14{height:29.401850pt;}
.h3{height:40.483464pt;}
.ha{height:40.483476pt;}
.h5{height:40.483481pt;}
.hb{height:40.483483pt;}
.h7{height:40.483485pt;}
.h6{height:40.483486pt;}
.h4{height:40.483488pt;}
.h9{height:40.483495pt;}
.h8{height:40.483497pt;}
.h12{height:56.196255pt;}
.h13{height:61.253854pt;}
.h11{height:75.494123pt;}
.h10{height:155.125791pt;}
.h0{height:1122.519693pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xf{left:28.254440pt;}
.x2{left:33.070867pt;}
.xd{left:36.191453pt;}
.x15{left:89.661067pt;}
.x14{left:197.388747pt;}
.x16{left:226.497627pt;}
.xe{left:259.183709pt;}
.x4{left:335.040000pt;}
.x5{left:348.084427pt;}
.x6{left:364.860413pt;}
.x7{left:381.844893pt;}
.x8{left:400.620933pt;}
.x9{left:416.631160pt;}
.xa{left:425.994933pt;}
.x1{left:433.340840pt;}
.xb{left:443.512373pt;}
.x3{left:446.299213pt;}
.xc{left:459.026307pt;}
.x10{left:495.892867pt;}
.x19{left:532.758387pt;}
.x1c{left:533.759756pt;}
.x13{left:541.083800pt;}
.x18{left:543.656027pt;}
.x1b{left:544.657293pt;}
.x12{left:545.898720pt;}
.x17{left:548.605760pt;}
.x1a{left:549.605933pt;}
.x11{left:583.928240pt;}
}
